body {
	font-size: 11pt;
	font-weight: normal; 
	font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
	background-color: #e0dfdb;
}

.code {
	font-family: "Courier New";
}

.a,.a:hover,.a:visited {
	color: #0000ff;
	text-decoration: none;
}

.error {
	color: red;
	font-weight: bold;
}

#footer {
	font-size: 8pt;
	width: 1000px;
	color: #000;
	text-align: center;
}

.form {
	/* border: 1px solid #c0c0c0; */
}

.formb {
}

.forme {
	width: 150px;
}

.formf {
	color: red;
	border: 0px;
}

.formi {
	color: #808080;
	border: 1px solid #808080;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #306754;
	text-shadow: 1px 1px 2px #87ceeb;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
	color: #306754;
	text-shadow: 1px 1px 2px #87ceeb;
}

h3 {
	font-size: 11pt;
	font-weight: bold;
	color: #306754;
	text-shadow: 1px 1px 2px #87ceeb;
}

#header {
	width: 1000px;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}

#pixels {
	width: 1000px;
	height: 1000px;
	background-image:url('/i/10.gif');
	background-repeat:repeat;
	text-align: center;
	font-size: 20pt;
	border: 1px solid #808080;
}

.link {
	color: #0000ff;
	text-decoration: none;
}

.link:hover {
	color: #0000ff;
	text-decoration: underline;
}

#main {
	width: 982px;
	background: #ffffff;
	text-align: left;
	border: solid 2px #4dbd33;
	padding: 8px;
	margin-top: 8px;
	margin-bottom: 0px;
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
}

#m {
	width: 982px;
	background: #ffffff;
	text-align: center;
	border: solid 2px #4dbd33;
	padding: 8px;
	margin-top: 8px;
	margin-bottom: 0px;
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
}

.mi {
	font-family: "Tahoma", "Helvetica", "Arial", sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #306754;
	text-decoration: none;
	text-shadow: 1px 1px 2px #808080;
}

#page {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/* background: #fafafa; */
}

.pixelmap {
	border: solid 2px #7fc64c;
}

.pixels {
	color: red;
	font-weight: bold;
	text-align: center;
}

.sq {
	font-size: 8pt;
}
